
Ceph - Backport #14760

hammer: OSD coredumps with leveldb compact on mount = true

02/15/2016 04:46 AM - Loïc Dachary

Status: Resolved Spent time: 0.00 hour

Priority: Normal   

Assignee: Loïc Dachary   

Target version: v0.94.7   

Release: hammer Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/7645

Related issues:

Copied from Ceph - Bug #14748: OSD coredumps with leveldb compact on mount = ... Resolved 02/12/2016

History

#1 - 02/15/2016 04:46 AM - Loïc Dachary

- Copied from Bug #14748: OSD coredumps with leveldb compact on mount = true added

#2 - 02/15/2016 04:53 AM - Loïc Dachary

- Description updated

- Status changed from New to In Progress

- Assignee set to Loïc Dachary

#3 - 02/24/2016 06:03 PM - Sage Weil

- Status changed from In Progress to Resolved

#4 - 10/10/2016 01:45 PM - Loïc Dachary

- Target version set to v0.94.7
